.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3aa0cd11-03ce-3e2a-9dcf-b59cfd9bd4e3 {
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-47f1c3af-8abc-16b8-3d07-4e42b8673887 {
max-width: 1360px !important;
width: 90vw !important;
}
.lfr-layout-structure-item-51476313-4590-507c-8e0b-ecd92b3af3c3 {
padding-bottom: 32px !important;
padding-top: 32px !important;
}
.lfr-layout-structure-item-0f819494-7aeb-46d5-6f6d-ee6fff571a8e {
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-4ce89061-05c9-995b-a4e9-4ae98a5f049d {
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-b5fff51b-9051-f811-d518-6272422f4ec3 {
font-size: 16px !important;
padding-bottom: 16px !important;
color: #767676 !important;
}
.lfr-layout-structure-item-cb217531-3bf4-503b-29a5-ce48f0af9486 {
font-size: 16px !important;
padding-bottom: 16px !important;
color: #767676 !important;
}
.lfr-layout-structure-item-aa0e4015-4823-4f8b-d177-c8d8b3a83895 {
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-48bf20d2-79c1-8edb-d48c-80021dad0cf4 {
padding-bottom: 64px !important;
padding-top: 64px !important;
}
.lfr-layout-structure-item-d3d3afba-8ad7-4099-5fcc-5c0bca1ed268 {
padding-bottom: 16px !important;
}
